import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IInfluxdbConfig } from './influxdb.types.js';
import { influxdbProfile } from './influxdb.types.js';

export class InfluxdbConfigFlow extends SimpleLocalConfigFlow<IInfluxdbConfig> {
  constructor() {
    super(influxdbProfile);
  }
}
